@charset "utf-8";

/*----　トップイメージ　----*/
.top_img{
	width: 100%;
	height: 300px;
	background-image: url("../images/pixta_78865933.jpg");
	background-position: center 60%;
	background-size: cover;
}
.filter_black{
	background-color: #00000033;
	width: 100%;
	height: 100%;
}
.top_img p{
	font-family: "font_B";
	font-size: 40px;
	color: #fff;
}

/*----　想い　----*/
.greeting .top_p{
	text-align: center;
}
.greeting .img{
	background-image: url("../images/index_top_img2.jpg");
	width: 300px;
	height: 300px;
	border-radius: 50%;
	background-position:20% center ;
}
.greeting .img_bottom{
	background-color: #E8E8E8;
	width: 400px;
}
.greeting .name{
	width: 40%;
	text-align: center;
	padding: 20px 0;
}
.greeting .name2{
	width: 60%;
	padding: 20px 0;
}
.greeting .text{
	width: 550px;
}
.greeting .text .title{
	font-size:20px;
	font-family: "font_B";
}
.greeting .text .p{
	font-size: 17px;
}
.greeting .text .p1{
	font-size: 17px;
	background-color: #FEF5E3;
	padding: 20px 30px 30px 30px;
	margin-top: 30px;
}
.greeting .text .p1 span{
	font-size: 20px;
	line-height: 40px;
	color: #E13038;
	font-family: "font_B";
}
/*----　企業概要　----*/
.p6 {
	max-width: 600px;
	width: 100%;
	margin: auto;
}
.p6 th,
.p6 td {
	display: block;
	border: none;
	font-size: 20px;
	padding: 10px;
	text-align: center;
	
}
.p6 th {
	font-weight: normal;
	padding: 14px 0 4px;
	font-family: "font_B";
}
.p6 td {
	background: #FEF5E3;
	font-family: "font_M";
	border-radius: 5px;
}